Bug 1948369 - Query is reporting "no datapoint" when label cluster="" is set but work when the label is removed or when running directly in Prometheus
Summary: Query is reporting "no datapoint" when label cluster="" is set but work when ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: 4.7.z
Assignee: Vikram Raj
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On: 1942557
Blocks: 1948370
TreeView+ depends on / blocked
 
Reported: 2021-04-12 05:51 UTC by OpenShift BugZilla Robot
Modified: 2021-05-19 15:16 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-19 15:15:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 8613 0 None open [release-4.7] Bug 1948369: Remove cluster label from predefined monitoring queries 2021-04-15 06:18:33 UTC
Red Hat Product Errata RHBA-2021:1550 0 None None None 2021-05-19 15:16:14 UTC

Comment 2 Gajanan More 2021-04-29 10:36:16 UTC
I have validated the bugzilla on:
Build: 4.7.0-0.nightly-2021-04-29-024100
Browser: Google Chrome Version 89
Marking this as verified

Comment 4 Siddharth Sharma 2021-05-10 17:58:22 UTC
This bug will be shipped as part of next z-stream release 4.7.11 on May 19th, as 4.7.10 was dropped due to a blocker https://bugzilla.redhat.com/show_bug.cgi?id=1958518.

Comment 8 errata-xmlrpc 2021-05-19 15:15:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.11 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:1550


Note You need to log in before you can comment on or make changes to this bug.